Tue, 28 Jun 2022 08:30:07 UTC

Information for RPM python3-libs-3.6.8-39.el8_4.ppc64le.rpm

ID385050
Namepython3-libs
Version3.6.8
Release39.el8_4
Epoch
Archppc64le
SummaryPython runtime libraries
DescriptionThis package contains runtime libraries for use by Python: - the majority of the Python standard library - a dynamically linked library for use by applications that embed Python as a scripting language, and by the main "python3" executable
Build Time2021-11-02 14:17:40 GMT
Size8513860
ce62dc0cb01c195fe0fe7b5a73e8a668
LicensePython
Buildrootdist-c8_4-updates-build-78357-28516
Provides
libpython3.6m.so.1.0()(64bit)
libpython3.so()(64bit)
python3-enum34 = 1.0.4-5.el8_4
python3-libs = 3.6.8-39.el8_4
python3-libs(ppc-64) = 3.6.8-39.el8_4
Obsoletes
python3-enum34 < 1.0.4-5.el8_4
Conflicts No Conflicts
Requires
/bin/sh
/usr/libexec/platform-python
chkconfig
gdbm(ppc-64) >= 1:1.13
glibc(ppc-64) >= 2.24.90-26
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libexpat.so.1()(64bit)
libffi.so.6()(64bit)
libgdbm.so.6()(64bit)
libgdbm_compat.so.4()(64bit)
liblzma.so.5()(64bit)
liblzma.so.5(XZ_5.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libncursesw.so.6()(64bit)
libnsl.so.2()(64bit)
libnsl.so.2(LIBNSL_1.0)(64bit)
libpanelw.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
libreadline.so.7()(64bit)
libsqlite3.so.0()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libssl.so.1.1(OPENSSL_1_1_1)(64bit)
libtinfo.so.6()(64bit)
libtirpc.so.3()(64bit)
libtirpc.so.3(TIRPC_0.3.0)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0)(64bit)
python(abi) = 3.6
python3-pip-wheel
python3-setuptools-wheel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends
platform-python(ppc-64) = 3.6.8-39.el8_4
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 2700 >>>
Name ascending sort Size
/usr/include/python3.6m0
/usr/include/python3.6m/pyconfig-64.h44514
/usr/lib/.build-id0
/usr/lib/.build-id/020
/usr/lib/.build-id/02/39236ba14f320e2e00cf664caf4040b9022c5392
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/91843d043332c5f40987736eff225b1a652de588
/usr/lib/.build-id/130
/usr/lib/.build-id/13/4b63c28a45e854411198ba6e98692b4a90cfef83
/usr/lib/.build-id/150
/usr/lib/.build-id/15/05aecdcf8059bdfbacaf59a59c36b14d9ca71f82
/usr/lib/.build-id/160
/usr/lib/.build-id/16/41ef441c41a143d1e243b62bae2a745aeea03284
/usr/lib/.build-id/170
/usr/lib/.build-id/17/8188ac2d1f01eae6e7e0edcec85e21b3054b3f81
/usr/lib/.build-id/180
/usr/lib/.build-id/18/70abb920932b61536f78091cbeff56d5e49a6a83
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/c69b88e5a15f22097ccb949f53ddc7b110abef82
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/369ed1e0bcbc3030e609917bdf28feb95dce6880
/usr/lib/.build-id/200
/usr/lib/.build-id/20/57717104f066382fcaa7039f1ecc3220e7f2f093
/usr/lib/.build-id/20/a2b56c44d904ec3deee376467e26251a58e28283
/usr/lib/.build-id/240
/usr/lib/.build-id/24/ef59d946d8aa177a7ee918d5213ff70cdd267484
/usr/lib/.build-id/280
/usr/lib/.build-id/28/d260c13deac659a2bfb385437e8fa272c0f83d81
/usr/lib/.build-id/330
/usr/lib/.build-id/33/d8d147f1de260d1214869493f88a0d6dc4674c85
/usr/lib/.build-id/3b0
/usr/lib/.build-id/3b/dda98df84dac412f65a81586e0d10c89e4706387
/usr/lib/.build-id/3c0
/usr/lib/.build-id/3c/fd058429b9331cbe31261f44a39213ca5255b585
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/a35028bb73a724c3bd01ed4581bd628653502682
/usr/lib/.build-id/3d/aad5fd90640007dd92be594b47c171b3469ebe81
/usr/lib/.build-id/400
/usr/lib/.build-id/40/cd71805d59ce9fb17554a66b7fe23039e5943384
/usr/lib/.build-id/490
/usr/lib/.build-id/49/b67dfd9022ca4c5c284a28156e315b4f2a9b8f85
/usr/lib/.build-id/4a0
/usr/lib/.build-id/4a/f88175162e2cbd719796f5aacfd059e5bf612287
/usr/lib/.build-id/540
/usr/lib/.build-id/54/e4fc35bd8cf9df60e7b2ba774b5aad3ae0cf2384
/usr/lib/.build-id/580
/usr/lib/.build-id/58/bc7d310dacb05cb64261f1b2f6e3f5f9ad41b484
/usr/lib/.build-id/5a0
/usr/lib/.build-id/5a/fe0469f7127ac9dbd995674a69cd91619328e735
/usr/lib/.build-id/5c0
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-c8-updates-build-78840-29089 2021-11-09 17:53:51 expired
dist-c8-updates-build-78839-29089 2021-11-09 17:53:50 expired
dist-c8-updates-build-78822-28937 2021-11-09 17:26:46 expired
dist-c8-updates-build-78816-28937 2021-11-09 17:25:23 expired
dist-c8-updates-build-78812-28937 2021-11-09 17:24:09 expired
dist-c8-updates-build-78808-28937 2021-11-09 17:22:35 expired
dist-c8_4-updates-build-78637-28883 2021-11-05 15:21:44 expired
dist-c8_4-updates-build-78634-28883 2021-11-05 15:19:02 expired
dist-c8-updates-build-78631-28888 2021-11-05 15:08:40 expired
dist-c8_4-updates-build-78492-28759 2021-11-02 16:30:17 expired